@charset "shift_jis";
#contents_wrap { overflow:visible;}
#contents_wrap h3 { margin:0; padding:0; }
#contents_wrap a:link { color:#000099; text-decoration:none;}
#contents_wrap a:hover { color:#000099; text-decoration:underline;}
#contents_wrap a:visited { color:#000099;}
#contents_wrap .d_no { display:none;}

#contents_wrap .link_more01 { float:right; background: url(/kaigai_guide/images/blog/arrow01.png) left 3px no-repeat; padding:0 0 5px 16px; margin:15px 0 0 0; font-weight:bold;}
#contents_wrap .link_more02 { float:right; background: url(/kaigai_guide/images/blog/arrow02.png) left 3px no-repeat; padding:0 0 0 16px; margin:10px 0 0 0; font-weight:bold;}
#contents_wrap .sightseeing_info { border-left: 6px solid #C81528; float: left; font-size: 14px; font-weight: bold; padding: 10px;}

#country_info { width:704px;}
#country_info .blog_title { width:704px; height:45px; background: url(/kaigai_guide/images/blog/title_back_info.png) left top no-repeat; }
#country_info .blog_title h1 { font-size:16px; color:#ffffff; padding:14px;}
#country_info .blog_title p { float:right; text-align:right; font-size:11px; color:#ffffff; padding:9px 5px 9px 0; line-height:1.3em;}
#country_info .whats_new { width:684px;  background: url(/kaigai_guide/images/blog/whats_new_back.png) left top repeat;  padding:10px; margin:15px 0 20px; overflow:hidden; font-size:12px;}
#country_info .whats_new h2 { float:left;width:129px; margin:5px 0 10px 10px; padding:0;}
#country_info .whats_new .whats_new_text { float:right; width:485px; height:33px; background: url(/kaigai_guide/images/blog/whats_new_pop.png) left top no-repeat; margin:0 0 10px 0; padding:0 24px 0 25px; position:relative; overflow:hidden;}
#country_info .whats_new .whats_new_text ul li p  { margin:8px 0 0 5px; }
.textOverflow { overflow: hidden; width: 485px; padding:3px 0 0 0; line-height: 1.0; white-space: nowrap; text-overflow: ellipsis; -webkit-text-overflow: ellipsis; /* Safari */  -o-text-overflow: ellipsis; /* Opera */}
#country_info .whats_new .flex-control-nav { display:none;}
#country_info .whats_new .flex-direction-nav .flex-prev { position:absolute; top:6px; left:8px; background: url(/kaigai_guide/images/blog/icon_prev.png) left top no-repeat; width:20px; height:20px; text-indent:-9999em;}
#country_info .whats_new .flex-direction-nav .flex-next { position:absolute; top:6px; right:5px; background: url(/kaigai_guide/images/blog/icon_next.png) left top no-repeat; width:20px; height:20px; text-indent:-9999em;}
#country_info .whats_new .new_report { clear:both; background:#ffffff; width:640px; padding:15px 20px; margin:0 auto;}
#country_info .whats_new .new_report_image { float:left; width:236px; margin:0 22px 0 0;}
#country_info .whats_new .new_report_text  {}
#country_info .whats_new .new_report_text h4 { color:#000099; font-size:18px; font-weight:bold; padding:0 0 15px 0; line-height:1.4em;}
#country_info .whats_new .new_date { font-size:14px; color:#777777; float:left; margin:15px 0 0 0;}

#country_info .news_area { margin:0 0 25px 0;}
#country_info .news_area h2 { float:left; width:94px; margin:0 0 10px 0; padding:0;}
#country_info .news_area .news_text { float:left; width:580px;  padding:5px 0 10px 12px;}
#country_info .news_area .news_list_wrap { width:700px;}
#country_info .news_area .news_list { clear:both; width:714px; overflow:hidden;}
#country_info .news_area .news_list li { float:left; width:340px; background: url(/kaigai_guide/images/blog/news_list_back.png) left top no-repeat; padding:3px 14px 2px 0; margin:1px 0 0 3px; cursor:pointer;}
#country_info .news_area .news_list li a { display:block; }
* html #country_info .news_area .news_list li a {  /* make hover effect work in IE */ width: 354px;}
#country_info .news_area .news_list .news_hover  a { text-decoration:underline;}
#country_info .news_area .news_list .news_head { margin:0 15px 0 0;}
#country_info .news_area .news_list .news_image  { float:right; width:95px; margin:0 15px 0 5px;}
#country_info .news_area .news_list .news_date { padding:5px 0 3px 5px;}
#country_info .news_area .news_list .icon_news { background:#FF5D5D; color:#ffffff; padding:0 4px; margin-left:5px; font-size:10px; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; position:relative; behavior:url("/kaigai_guide/PIE.htc");  }
#country_info .news_area .news_list .news_title {  font-size:14px; color:#000099; font-weight:bold; line-height:1.4em; padding:0 0 0 5px;}

#country_info .special_report { margin:0 0 25px 0;}
#country_info .special_report h2 { float:left; width:64px; margin:0 0 10px 0; padding:0;}
#country_info .special_report .special_report_text { float:left; width:620px;  padding:5px 0 10px 12px;}
#country_info .special_report .special_report_list_wrap { width:700px;} 
#country_info .special_report .special_report_list {  clear:both; width:705px; overflow:hidden; }
#country_info .special_report .special_report_list li { float:left; width:230px; background: url(/kaigai_guide/images/blog/special_report_list_back.png) left top repeat; margin:0 5px 0 0;}
#country_info .special_report .special_report_list li:nth-child(3n) { margin-right:0;}
#country_info .special_report .special_report_list .special_hover a { text-decoration:underline;}
#country_info .special_report .special_report_list .special_report_title { background:#F3F2E9; padding:7px 0; cursor:pointer; background:#F3F2E9 url(/kaigai_guide/images/blog/arrow03.png) 215px center no-repeat;}
#country_info .special_report .special_report_list .report_face { float:left; border:4px solid #ffffff; margin:0 0 0 6px;}
#country_info .special_report .special_report_list .report_title { float:left; padding:0 15px 0 8px; color:#000099; font-weight:bold; width:150px;}
#country_info .special_report .special_report_list .report_date { clear:both; color:#777777; padding:3px 6px;}
#country_info .special_report .special_report_list .report_title.no_face { width:200px;}

#country_info .staff_select { clear:both;}
#country_info .staff_select h2, #country_info #mapSearch h2 { background: url(/kaigai_guide/images/blog/staff_select.png) left top no-repeat; color:#333333; font-size:14px; margin:0 0 10px 0; padding:0 0 0 11px; float:none;}
#country_info #select_lineup { width:700px;}
#country_info #tab { overflow:hidden; width:700px;}
#country_info #tab li { display:block; zoom:1; float:left; width:96px; height:37px; cursor:pointer; text-indent:-9999em;}
#country_info .tabContent { background:#FEF4DD; padding:15px 0 15px 15px; display:none; overflow:hidden;}

#country_info .tabContent .select_wrap {float:left; width:389px;}
#country_info .tabContent .select_list  {  }
#country_info .tabContent .select_list .select_title  { width:379px; height:54px; overflow:hidden; padding:5px;}
#country_info .tabContent .select_list .select { background: url(/kaigai_guide/images/blog/select_title_back.png) left top no-repeat !important; cursor:pointer;}
#country_info .tabContent .select_list .bgimage { background: url(/kaigai_guide/images/blog/select_title_back02.png) left bottom no-repeat;}
#country_info .tabContent .select_image_s { float:left; border:4px solid #ffffff;}
#country_info .tabContent .select_text { float:left; margin:0 0 0 15px; font-size:14px; color:#000099; font-weight:bold; line-height:1.4em; width:260px; }
#country_info .tabContent .select_image_area { float:left; width:234px; /*height:200px;*/ background:#ffffff; padding:10px 13px; overflow:hidden;}
#country_info .tabContent .select_image_area li { overflow:hidden;}
#country_info .tabContent .select_image_text { }
#country_info .tabContent .select_image { padding-bottom:5px;}
#country_info .tabContent .m_01 { margin-right: 15px;}
#country_info .tabContent .m_02 { margin-top:1px;}

#country_info #tab li a { display:block; height:37px;}
#country_info #tab li { background:url(/kaigai_guide/images/blog/staff_select_sprite.png) left top no-repeat;}
#country_info #tab li.tab_01 { background-position:0 -37px; margin-right:4px; }
#country_info #tab li.tab_02  { background-position:-101px -37px; margin-right:4px; }
#country_info #tab li.tab_03  { background-position:-202px -37px; margin-right:5px; }
#country_info #tab li.tab_04   { background-position:-303px -37px; margin-right:5px; }
#country_info #tab li.tab_05 { background-position:-404px -37px; margin-right:5px; }
#country_info #tab li.tab_07 { background-position:-504px -37px; margin-right:5px; }
#country_info #tab li.tab_06 { background-position:-605px -37px; margin-right:0;}
#country_info #tab li.tab_01:hover,#country_info #tab li.tab_01.select { background-position:0 0;}
#country_info #tab li.tab_02:hover,#country_info #tab li.tab_02.select { background-position:-101px 0;}
#country_info #tab li.tab_03:hover,#country_info #tab li.tab_03.select { background-position:-202px 0;}
#country_info #tab li.tab_04:hover,#country_info #tab li.tab_04.select {  background-position:-303px 0;}
#country_info #tab li.tab_05:hover,#country_info #tab li.tab_05.select {  background-position:-404px 0;}
#country_info #tab li.tab_07:hover,#country_info #tab li.tab_07.select {  background-position:-504px 0;}
#country_info #tab li.tab_06:hover,#country_info #tab li.tab_06.select { background-position:-605px 0;}


/* #side_column*/
#side_column .blog_navi { width:228px; border:1px solid #dddddd; border-width:0 1px 1px 1px;}
#side_column .blog_navi li { width:208px; /*height:20px;*/ display:block; border-bottom:1px solid #dddddd; padding:6px 10px; position:relative; cursor:pointer;}
#side_column .blog_navi li.menu_hover { background:#F1DF7F;}
#side_column .blog_navi li a { background: url(/kaigai_guide/images/blog/arrow04.png) right 6px no-repeat; display:block; }
#side_column .search_category {
	width: 208px;
	height: 20px;
	background: #F3F2E9;
	font-weight:bold;
	display: block;
	border: 1px solid #dddddd;
	border-top: none;
	padding: 6px 10px;
	position: relative;
}
#side_column h2 { float:none; padding:0;}
#side_column .m_b { margin:0 0 10px 0;}
#side_column .blog_navi li.b_none { border:none;}
#side_column .blog_navi li.country  { width:198px; padding-left:20px;}
#side_column .blog_navi li.city  { width:178px; padding-left:40px;}
#side_column .blog_navi li.city a { padding-right: 20px; }

#side_column .blog_navi li .sub_navi { display: block; height:100%; position: absolute;  width: 156px; top: -33px;  left: 219px;  z-index: 500; display: none; border-top:1px solid #dddddd; } 
#side_column .blog_navi li .sub_navi li {  width:135px; height:20px; padding:6px 10px; background-color: #F3F2E9; border:1px solid #dddddd; border-width:0 1px 1px 1px;} 
#side_column .blog_navi li .sub_navi li.menu_hover { background:#F1DF7F;} 
#side_column .blog_navi li .sub_navi li a {  display: block;  padding:0; background:none; } 
#side_column .blog_navi li.sub_navi_list:hover .sub_navi { display:block;}
#side_column .blog_navi li .sub_navi .sub_navi_area { background:#ffffff; height:auto; font-size:85%; padding:3px 10px;}

#side_column .navi_category {
	width: 230px;
	height: 41px;
	background: url(/kaigai_guide/images/blog/navi_report_search.gif) no-repeat left top; 
}
#side_column .navi_category div {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 12px 0 0 41px;
}
#side_column .navi_filter {
	width: 230px;
	height: 41px;
	background: url(/kaigai_guide/images/blog/navi_report_filter.gif) no-repeat left top; 
}
#side_column .navi_filter div {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px 0 0 41px;
}

#side_column .twitter_area { margin:12px 0;}
#side_column .twitter { margin:0 0 10px 0; background: url(/kaigai_guide/images/blog/twitter.png) left top repeat-y; width:220px; color:#ffffff; padding:5px; font-weight:bold; line-height:1.3em; 
text-shadow:2px 2px 0px #00A3D9; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; behavior:url(../ie-css3.htc); overflow:hidden; }
#side_column .twitter a { display: block;	color: #FFFFFF;	padding-left: 48px;}
#side_column .twitter .t_icon { float:left; background: url(/kaigai_guide/images/blog/t_icon.png) left top repeat-y; width:33px; height:32px; text-indent:-9999em; margin:0 3px;}
#side_column .twitter.t_title { float:left; }
#side_column .twitter a:hover {	color: #FFFFFF;	text-decoration: none;}
#side_column .social_box { float:none; padding:0 12px;}


/* blog_category.asp  blog_year.asp */
#contents_wrap .second_hierarchy .title_common01 { width:706px; height:32px; background: url(/kaigai_guide/images/blog/title_back_common01.png) left top no-repeat; color:#6D51EC; font-size:19px; padding:15px 0 0 20px;}
#contents_wrap .second_hierarchy h1 { float:none; padding:0;}
#contents_wrap .second_hierarchy .intro_text { padding:12px 0;}
#contents_wrap .second_hierarchy .category_warp { width:680px; background:#F2EDD5; padding:15px 12px; margin-bottom:5px;}
#contents_wrap .second_hierarchy .data_box { background:#ffffff; width:636px; padding:14px 22px; margin:0 0 20px 0; overflow:hidden;}
#contents_wrap .second_hierarchy .report_title { width:445px; float:left;}
#contents_wrap .second_hierarchy .report_title h2 { font-size:18px; color:#000099; padding:0 0 7px; line-height:1.4em;}
#contents_wrap .second_hierarchy .report_type { float:left; margin-right:6px;}
#contents_wrap .second_hierarchy .report_type .icon_news  { background:#026DD9; color:#ffffff; padding:1px 5px; font-size:10px; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; position:relative; behavior:url("/kaigai_guide/PIE.htc");  }
#contents_wrap .second_hierarchy .report_type .icon_special  { background:#FF8002; color:#ffffff; padding:1px 14px; font-size:10px; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; position:relative; behavior:url("/kaigai_guide/PIE.htc"); }
#contents_wrap .second_hierarchy .report_day { float:left; color:#777777; padding:1px 7px 0 0;}
#contents_wrap .second_hierarchy .report_contributor { width:170px; float:right;}
#contents_wrap .second_hierarchy .report_contributor .photo { display: inline; float: left;  }
#contents_wrap .second_hierarchy .report_contributor .name { display: inline; float: left; padding: 0 0 0 10px;  width:110px; font-size:11px;}
#contents_wrap .second_hierarchy .report_contributor .name span { font-size:15px;}
#contents_wrap .second_hierarchy .report_detail { clear:both; overflow:hidden; padding-top:14px;}
#contents_wrap .second_hierarchy .report_detail .report_detail_image { float:left; width:236px; margin-right:25px;} 
#contents_wrap .second_hierarchy .report_detail .report_detail_text {}
/*#contents_wrap .second_hierarchy .report_detail .no_image { float:none; width:640px;}*/
#contents_wrap .second_hierarchy .button { text-align:center;}
#contents_wrap .second_hierarchy .disnone { display:none;}
#contents_wrap .second_hierarchy h2 { float:none; padding:0;}
#contents_wrap .second_hierarchy .month { font-size:17px; font-weight:bold; color:#2D0B00; margin:0 0 5px 2px;}
#contents_wrap .second_hierarchy .back_number { background:#ffffff; padding:0 10px; margin:0 0 20px 0;}
#contents_wrap .second_hierarchy .back_number li { background: url(/kaigai_guide/images/blog/icon_next.png) right center no-repeat; border-bottom:1px dotted #aaaaaa; padding:10px 0; overflow:hidden; cursor:pointer;}
#contents_wrap .second_hierarchy .back_number .number_hover  a { text-decoration:underline;}
#contents_wrap .second_hierarchy .back_number .list_last { border:none;}
#contents_wrap .second_hierarchy .back_number .report_point { float:left; width:105px; margin-right:8px;}
#contents_wrap .second_hierarchy .back_number .report_point li { border-bottom:none;}
#contents_wrap .second_hierarchy .back_number .report_ttl { float:left; width:525px; font-size:14px;}
#contents_wrap .second_hierarchy .back_number .report_city { color:#777777; font-size:11px; padding:0 7px 0 0;}
#contents_wrap .second_hierarchy .back_number li .report_type { padding:0 0 0 0; background:none;}
#contents_wrap .second_hierarchy .back_number li .report_day { padding:0 7px 0 0; background:none;}

/* blog_detail.asp */
#main_content.detail_page h1,
#main_content.detail_page h2,
#main_content.detail_page h3,
#main_content.detail_page h4,
#main_content.detail_page h5 {
    float: none;
}
#main_content.detail_page a.jtb_out_link {
    background: url(/kaigai_guide/images/blog/icon_jtb_out_link.gif) no-repeat right center;
    padding-right: 14px;
}
#main_content.detail_page h1 {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.5em;
    color: #2C0B00;
    padding: 15px;
}
#main_content.detail_page ul {
    list-style-image: url(/kaigai_guide/images/blog/detail_icon_circle.gif);
    padding-left: 20px;
    padding-bottom: 30px;
}
#main_content.detail_page ul li {
    padding-bottom: 5px;
}
#main_content.detail_page ol {
    list-style-type: decimal;
    padding-left: 20px;
    padding-bottom: 30px;
}
#main_content.detail_page ol li {
    padding-bottom: 5px;
}
#main_content.detail_page strong {
    font-weight: bold;
}
#main_content.detail_page em {
    font-style: oblique;
}
#main_content.detail_page blockquote {
    font-style: oblique;
    padding: 20px;
	margin-bottom:25px;
    background: url(/kaigai_guide/images/blog/detail_bg_black_tile.gif) repeat left top;
    position: relative;
	clear: both;
}
#main_content.detail_page blockquote span.start {
    position: absolute;
    top: 0;
    left: 0;
}
#main_content.detail_page blockquote span.end {
    position: absolute;
    bottom: 0;
    right: 0;
}
#main_content.detail_page blockquote .blockquote_start {
	background: url(/kaigai_guide/images/blog/detail_icon_blockquote_start.gif) repeat left top;
	width:20px;
	height:17px;
}


#main_content.detail_page {
    background: url(/kaigai_guide/images/blog/detail_bg_cream_tile.gif) repeat left top;
}
#main_content.detail_page .relate {
    padding: 0 0 12px 15px;
}
#main_content.detail_page .relate .photo {
    width: 41px;
    float: left;
    display: inline;
    margin: 4px 3px;
}
#main_content.detail_page .relate .photo {
	border: 4px solid #FFFFFF;
}
#main_content.detail_page .relate .name {
    width: 140px;
    float: left;
    display: inline;
    padding:10px 0 0 10px;
}
#main_content.detail_page .relate .left {
    width: 210px;
    float: left;
    display: inline;
}
#main_content.detail_page .relate .right {
    width: 460px;
    padding-right: 10px;
    float: right;
    display: inline;
}
#main_content.detail_page .relate .right .link {
    text-align: right;
	margin:0 5px 7px 0;
}
#main_content.detail_page .relate .right .link span {
	margin-left: 10px;
    white-space: nowrap;
}
#main_content.detail_page .relate .right .link span a {
	font-weight: bold;
    background: url(/kaigai_guide/images/blog/detail_icon_arrow_gray.gif) no-repeat left center;
    padding-left: 10px;
}
#main_content.detail_page .relate .right .link span a:hover {
	text-decoration: underline;
}
#main_content.detail_page .relate .social_box {
        width:auto;
}
#main_content.detail_page .relate .social_box .fb-like {
        margin:0 8px 0 0;
}
#main_content.detail_page .white_tile {
    width: 643px;
    margin: 0 auto 15px;
    padding: 25px 15px;
    background: #FFFFFF;
}
#main_content.detail_page .white_tile .section {
    padding-bottom: 35px;
}
#main_content.detail_page .white_tile .section.non_padding {
    padding-bottom: 0;
}
#main_content.detail_page .white_tile .section .detail_view {
    overflow: hidden;
    zoom: 1;
}
#main_content.detail_page .white_tile .section .jtb_link {

}
#main_content.detail_page .white_tile .section .detail_view .read p {
    font-size: 13px;
    line-height: 1.7em;
    margin-bottom: 25px;
}
#main_content.detail_page .white_tile .section .detail_view .read.float_right {
    float: right;
    display: inline;
}
#main_content.detail_page .white_tile .section .detail_view .read.float_left {
    float: left;
    display: inline;
}
#main_content.detail_page .white_tile .section .detail_view .figure {
    width: 296px;
    margin-bottom:10px;
}
#main_content.detail_page .white_tile .section .detail_view .figure.float_right {
    padding-left: 20px;
    float: right;
    display: inline;
	background: #FFFFFF;
}
#main_content.detail_page .white_tile .section .detail_view .figure.float_left {
    padding-right: 20px;
    float: left;
    display: inline;
	background: #FFFFFF;
}
#main_content.detail_page .white_tile .section .detail_view .figure .caption {
    font-size: 12px;
    line-height: 1.2em;
    color: #777777;
    margin-top: 5px;
}
#main_content.detail_page .white_tile .section .detail_view .figure p {
    font-size: 12px;
    line-height: 1.2em;
    color: #777777;
    margin-top: 5px;
}
#main_content.detail_page .white_tile .section .jtb_link {
    font-size: 13px;
    line-height: 1.2em;
    text-decoration: none;
    color: #000099;
    margin-bottom: 20px;
}

#main_content.detail_page .white_tile .section h2 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.3em;
    color: #2C0B00;
    border-left: 5px solid #2E0B00;
    padding: 9px 8px;
    margin-bottom: 15px;
    background: url(/kaigai_guide/images/blog/detail_bg_cream_tile.gif) repeat left top;
	clear: both;
}
#main_content.detail_page .white_tile .section h3 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3em;
    color: #2C0B00;
    padding-left: 20px;
    margin-bottom: 15px;
    background: url(/kaigai_guide/images/blog/detail_h3_icon.gif) no-repeat left center;
}
#main_content.detail_page .white_tile .section h4 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3em;
    color: #2C0B00;
    margin-bottom: 15px;
}
#main_content.detail_page .white_tile .section h5 {
    font-size: 13px;
    font-weight: bold;
    line-height: 1.3em;
    color: #2C0B00;
    margin-bottom: 15px;
}
#main_content.detail_page .white_tile .section .accent strong {
    font-size: 13px;
    font-weight: bold;
    line-height: 1.7em;
    color: #333333;
}
#main_content.detail_page .white_tile .section .give_info em {
    font-size: 13px;
    line-height: 1.4em;
    color: #333333;
}
#main_content.detail_page .white_tile .section .copy {
    width: 643px;
    position: relative;
    background: url(/kaigai_guide/images/blog_bg_gray_texture.gif) repeat left top;
}
#main_content.detail_page .white_tile .section .copy span.start {
    position: absolute;
    top: 0;
    left: 0;
}
#main_content.detail_page .white_tile .section .copy span.end {
    position: absolute;
    bottom: 0;
    right: 0;
}
#main_content.detail_page .white_tile .section .actual .caption {
    font-size: 12px;
    line-height: 1.2em;
    color: #777777;
    margin-top: 5px;
}
#main_content.detail_page .white_tile .section .actual .caption_text {
    font-size: 12px;
    line-height: 1.2em;
    color: #777777;
    padding: 5px 0 10px;
}
#main_content.detail_page .white_tile .section .actual .read {
    font-size: 13px;
    line-height: 1.7em;
    color: #333333;
    margin-top: 25px;
}
#main_content.detail_page .white_tile .section .one_third_box {
    margin-bottom: 25px;
}
#main_content.detail_page .white_tile .section .one_third_box .container {
    width: 651px;
    overflow: hidden;
    zoom: 1;
}
#main_content.detail_page .white_tile .section .one_third_box .container .data {
    width: 206px;
    margin-right: 10px;
    float: left;
    display: inline;
}
#main_content.detail_page .white_tile .section .one_third_box .container .data .caption {
    font-size: 12px;
    line-height: 1.2em;
    color: #777777;
    margin-top: 5px;
}
#main_content.detail_page .white_tile .section .one_third_box .container .data p {
    font-size: 12px;
    line-height: 1.4em;
    color: #777777;
    margin-top: 7px;
}
#main_content.detail_page .white_tile .section .one_half_box {
    margin-bottom: 25px;
}
#main_content.detail_page .white_tile .section .one_half_box .container {
    width: 650px;
    overflow: hidden;
    zoom: 1;
}
#main_content.detail_page .white_tile .section .one_half_box .container .data {
    width: 314px;
    margin-right: 11px;
    float: left;
    display: inline;
}
#main_content.detail_page .white_tile .section .one_half_box .container .data .caption {
    font-size: 12px;
    line-height: 1.2em;
    color: #777777;
    margin-top: 7px;
}
#main_content.detail_page .white_tile .section .one_half_box .container .data p {
    font-size: 12px;
    line-height: 1.2em;
    color: #777777;
    margin-top: 7px;
}
#main_content.detail_page .white_tile .section .movie_box {
    margin-bottom: 50px;
}
#main_content.detail_page .white_tile .section .movie_box .view_port {
}
#main_content.detail_page .white_tile .section .movie_box p {
    font-size: 12px;
    line-height: 1.4em;
    color: #777777;
    margin-top: 3px;
}
#main_content.detail_page .white_tile .section .tour_cassette {
	padding-top: 5px;
	overflow: hidden;
}
#main_content.detail_page .white_tile .section .tour_cassette .comment {
    font-size: 12px;
    line-height: 1.2em;
    color: #333333;
    text-align: right;
}
#main_content.detail_page .white_tile .section .tour_cassette ul {
    padding: 0;
    list-style: none;
}
#main_content.detail_page .white_tile .section .tour_cassette .data_box {
    width: 645px;
    overflow: hidden;
    zoom: 1;
    margin-bottom: 30px;
}
#main_content.detail_page .white_tile .section .tour_cassette .data_box .read {
    display: inline;
}
#main_content.detail_page .white_tile .section .tour_cassette .data_box .read .icon span {
    padding: 2px 3px;
    font-size: 12px;
    color: #FFFFFF;
    background: #5A4333;
}
#main_content.detail_page .white_tile .section .tour_cassette .data_box .read .tour_name {
    padding: 3px 0;
}
#main_content.detail_page .white_tile .section .tour_cassette .data_box .read .tour_name a {
    font-size: 14px;
    line-height: 1.3em;
    font-weight: bold;
}
#main_content.detail_page .white_tile .section .tour_cassette .data_box .read .tour_name a:hover {
    text-decoration: underline;
}
#main_content.detail_page .white_tile .section .tour_cassette .data_box .read .price {
    font-size: 12px;
    color: #333333;
}
#main_content.detail_page .white_tile .section .tour_cassette .data_box .read .price .red {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.3em;
    color: #B20000;
    padding-right: 20px;
}
#main_content.detail_page .white_tile .section .tour_cassette .data_box .read .attention {
    font-size: 12px;
    line-height: 1.3em;
    color: #333333;
}
#main_content.detail_page .white_tile .section .tour_cassette .data_box .read .date,
#main_content.detail_page .white_tile .section .tour_cassette .data_box .read .text {
    font-size: 12px;
    line-height: 1.3em;
    color: #333333;
}
#main_content.detail_page .white_tile .section .tour_cassette .data_box .read .date span {
    font-weight: bold;
    color: #371000;
}
#main_content.detail_page .white_tile .section .tour_cassette .data_box .read .link {
    font-size: 13px;
    font-weight: bold;
    text-align: right;
	padding-right:3px;
}
#main_content.detail_page .white_tile .section .tour_cassette .data_box .read .link a {
    background: url(/kaigai_guide/images/blog/arrow02.png) no-repeat left center;
    padding-left: 16px;
}
#main_content.detail_page .white_tile .section .tour_cassette .data_box .read .link a:hover {
    text-decoration: underline;
}
#main_content.detail_page .white_tile .section .tour_cassette .data_box .figure {
    width: 160px;
    float: left;
    display: inline;
	margin:0 15px 30px 0;
}
#main_content.detail_page .white_tile .section .incident {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3em;
    color: #2C0B00;
    background: url(/kaigai_guide/images/blog/detail_icon_incident.gif) no-repeat left center;
    padding: 8px 0 2px 42px;
}
#main_content.detail_page .white_tile .section .article {
	overflow: hidden;
	zoom: 1;
	margin-top: 10px;
}
#main_content.detail_page .white_tile .section .article ul {
	padding: 0 0 0 20px;
	list-style-type: disc;
	list-style-image: none;
}
#main_content.detail_page .white_tile .section .article .list {
	width:315px;
	float: left;
	display: inline;
	border-left: dotted 1px #000000;
	padding-left: 5px;
}
#main_content.detail_page .white_tile .section .article .list a {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3em;
}
#main_content.detail_page .white_tile .section .article .list a:hover {
	text-decoration: underline;
}

#main_content.detail_page .white_tile .section .article .list.none {
	padding: 0;
	border: none;
}

#main_content.detail_page .deep_tile {
    width: 643px;
    margin: 0 auto 15px;
    padding: 25px 15px;
    background: url(/kaigai_guide/images/blog/detail_bg_deep_tile.gif) repeat left top;
}
#main_content.detail_page .deep_tile .spot {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3em;
    color: #2C0B00;
    background: url(/kaigai_guide/images/blog/detail_icon_spot.gif) no-repeat left center;
    padding: 5px 0 5px 42px;
}
#main_content.detail_page .deep_tile .map {
    width: 643px;
    height: 206px;
    margin-top: 8px;
    background: #666666;
}

#main_content.detail_page .deep_tile .reporter {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3em;
    color: #2C0B00;
    background: url(/kaigai_guide/images/blog/detail_icon_reporter.gif) no-repeat left center;
    padding: 5px 0 5px 42px;
}
#main_content.detail_page .deep_tile .data_box {
    width: 643px;
    overflow: hidden;
    zoom: 1;
    margin-top: 15px;
}
#main_content.detail_page .deep_tile .data_box .read {
    width: 530px;
    float: right;
    display: inline;
}
#main_content.detail_page .deep_tile .data_box .read .link {
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 5px 0;
}
#main_content.detail_page .deep_tile .data_box .read .name {
    font-size: 18px;
    line-height: 1.4em;
    padding-bottom: 5px;
}
#main_content.detail_page .deep_tile .data_box .read p {
    font-size: 13px;
    line-height: 1.7em;
    color: #333333;
    padding-bottom: 5px;
}
#main_content.detail_page .deep_tile .data_box .figure {
    width: 95px;
    float: left;
    display: inline;
}

#main_content.detail_page .deep_tile .call {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3em;
    color: #2C0B00;
    background: url(/kaigai_guide/images/blog/detail_icon_call.gif) no-repeat left center;
    padding: 5px 0 5px 32px;
}

#main_content.detail_page .deep_tile .information {
    overflow: hidden;
    zoom: 1;
    margin-top: 20px;
}
#main_content.detail_page .deep_tile .information .data {
    width: 361px;
    float: left;
    display: inline;
}
#main_content.detail_page .deep_tile .information .data .place {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4em;
    color: #333333;
}
#main_content.detail_page .deep_tile .information .data .address {
    font-size: 13px;
    line-height: 1.7em;
    color: #333333;
    padding-bottom: 5px;
}
#main_content.detail_page .deep_tile .information .data .others {
    border-top: dotted 1px #000000;
    padding-top: 10px;
}
#main_content.detail_page .deep_tile .information .data .others div {
    color: #333333;
}
#main_content.detail_page .deep_tile .information .data .others div span {
    font-size: 13px;
    font-weight: bold;
    line-height: 1.7em;
    color: #371000;
}
#main_content.detail_page .deep_tile .information .detail_map {
    width: 266px;
    float: right;
    display: inline;
}
#main_content.detail_page .deep_tile .information .detail_map .view_port {
    width: 266px;
    height: 156px;
    background: #333333;
}
#main_content.detail_page .deep_tile .information .detail_map .zoom {
    text-align: right;
}


/* report map start */
#side_column .blog_navi li.map {
    height: auto;
    padding: 0;
}
.ui-dialog-titlebar {
	background: url(/kaigai_guide/images/blog/title_back_map.png) scroll left top rgba(0, 0, 0, 0);
}
.ui-dialog-titlebar span {
	color:#000;
}
.ui-state-default .ui-icon {
	background-image: url(/kaigai_guide/images/blog/ui-icons_888888_256x240.png);
}
.ui-icon, .ui-widget-content .ui-icon {
	background-image: url(/kaigai_guide/images/blog/ui-icons_222222_256x240.png);
}
.ui-widget-overlay {
    background-image: none;
}
.ui-dialog .ui-dialog-titlebar {
	padding: 0.8em 1em;
}
.ui-dialog .ui-resizable-se {
	background-position: -65px -225px;
	bottom: 0;
	right: 0;
}
.ui-dialog .ui-resizable-se {
	background-position: -83px -227px;
}
#markerInfo td{
	padding: 3px 5px;
}
#markerInfo td img{
	vertical-align:text-bottom;
}
#mapSearch {
	margin-top:25px;
}
#mapSearch #markerInfo {
	margin-top:10px;
}
/* repprt map end */
